.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac1530eb-3368-ebfa-718f-b45571648f9a {
display: none !important;
}
.lfr-layout-structure-item-196cf60f-4a41-45f9-2ae5-f95419a35a7a {
display: none !important;
}
.lfr-layout-structure-item-b37e0112-580e-613c-4076-94b247029d06 {
display: none !important;
}
